<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Course;

class CoursesController extends Controller
{
    public function showCourses() {

        $courses = Course::all();

        return view('Courses', compact('courses'));
    }
}
